#Sat Mar 22 16:26:04 PDT 2025
com.example.cardgame.app-main-33\:/drawable/card_back.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_card_back.png.flat
com.example.cardgame.app-main-33\:/drawable/clubs_ace.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_clubs_ace.png.flat
com.example.cardgame.app-main-33\:/drawable/clubs_eight.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_clubs_eight.png.flat
com.example.cardgame.app-main-33\:/drawable/clubs_five.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_clubs_five.png.flat
com.example.cardgame.app-main-33\:/drawable/clubs_four.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_clubs_four.png.flat
com.example.cardgame.app-main-33\:/drawable/clubs_jack.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_clubs_jack.png.flat
com.example.cardgame.app-main-33\:/drawable/clubs_king.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_clubs_king.png.flat
com.example.cardgame.app-main-33\:/drawable/clubs_nine.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_clubs_nine.png.flat
com.example.cardgame.app-main-33\:/drawable/clubs_queen.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_clubs_queen.png.flat
com.example.cardgame.app-main-33\:/drawable/clubs_seven.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_clubs_seven.png.flat
com.example.cardgame.app-main-33\:/drawable/clubs_six.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_clubs_six.png.flat
com.example.cardgame.app-main-33\:/drawable/clubs_ten.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_clubs_ten.png.flat
com.example.cardgame.app-main-33\:/drawable/clubs_three.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_clubs_three.png.flat
com.example.cardgame.app-main-33\:/drawable/clubs_two.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_clubs_two.png.flat
com.example.cardgame.app-main-33\:/drawable/diamonds_ace.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_diamonds_ace.png.flat
com.example.cardgame.app-main-33\:/drawable/diamonds_eight.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_diamonds_eight.png.flat
com.example.cardgame.app-main-33\:/drawable/diamonds_five.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_diamonds_five.png.flat
com.example.cardgame.app-main-33\:/drawable/diamonds_four.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_diamonds_four.png.flat
com.example.cardgame.app-main-33\:/drawable/diamonds_jack.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_diamonds_jack.png.flat
com.example.cardgame.app-main-33\:/drawable/diamonds_king.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_diamonds_king.png.flat
com.example.cardgame.app-main-33\:/drawable/diamonds_nine.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_diamonds_nine.png.flat
com.example.cardgame.app-main-33\:/drawable/diamonds_queen.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_diamonds_queen.png.flat
com.example.cardgame.app-main-33\:/drawable/diamonds_seven.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_diamonds_seven.png.flat
com.example.cardgame.app-main-33\:/drawable/diamonds_six.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_diamonds_six.png.flat
com.example.cardgame.app-main-33\:/drawable/diamonds_ten.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_diamonds_ten.png.flat
com.example.cardgame.app-main-33\:/drawable/diamonds_three.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_diamonds_three.png.flat
com.example.cardgame.app-main-33\:/drawable/diamonds_two.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_diamonds_two.png.flat
com.example.cardgame.app-main-33\:/drawable/green_back.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_green_back.png.flat
com.example.cardgame.app-main-33\:/drawable/hearts_ace.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_hearts_ace.png.flat
com.example.cardgame.app-main-33\:/drawable/hearts_eight.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_hearts_eight.png.flat
com.example.cardgame.app-main-33\:/drawable/hearts_five.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_hearts_five.png.flat
com.example.cardgame.app-main-33\:/drawable/hearts_four.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_hearts_four.png.flat
com.example.cardgame.app-main-33\:/drawable/hearts_jack.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_hearts_jack.png.flat
com.example.cardgame.app-main-33\:/drawable/hearts_king.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_hearts_king.png.flat
com.example.cardgame.app-main-33\:/drawable/hearts_nine.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_hearts_nine.png.flat
com.example.cardgame.app-main-33\:/drawable/hearts_queen.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_hearts_queen.png.flat
com.example.cardgame.app-main-33\:/drawable/hearts_seven.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_hearts_seven.png.flat
com.example.cardgame.app-main-33\:/drawable/hearts_six.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_hearts_six.png.flat
com.example.cardgame.app-main-33\:/drawable/hearts_ten.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_hearts_ten.png.flat
com.example.cardgame.app-main-33\:/drawable/hearts_three.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_hearts_three.png.flat
com.example.cardgame.app-main-33\:/drawable/hearts_two.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_hearts_two.png.flat
com.example.cardgame.app-main-33\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_ic_launcher_background.xml.flat
com.example.cardgame.app-main-33\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_ic_launcher_foreground.xml.flat
com.example.cardgame.app-main-33\:/drawable/icon.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_icon.png.flat
com.example.cardgame.app-main-33\:/drawable/logo.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_logo.png.flat
com.example.cardgame.app-main-33\:/drawable/spades_ace.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_spades_ace.png.flat
com.example.cardgame.app-main-33\:/drawable/spades_eight.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_spades_eight.png.flat
com.example.cardgame.app-main-33\:/drawable/spades_five.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_spades_five.png.flat
com.example.cardgame.app-main-33\:/drawable/spades_four.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_spades_four.png.flat
com.example.cardgame.app-main-33\:/drawable/spades_jack.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_spades_jack.png.flat
com.example.cardgame.app-main-33\:/drawable/spades_king.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_spades_king.png.flat
com.example.cardgame.app-main-33\:/drawable/spades_nine.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_spades_nine.png.flat
com.example.cardgame.app-main-33\:/drawable/spades_queen.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_spades_queen.png.flat
com.example.cardgame.app-main-33\:/drawable/spades_seven.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_spades_seven.png.flat
com.example.cardgame.app-main-33\:/drawable/spades_six.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_spades_six.png.flat
com.example.cardgame.app-main-33\:/drawable/spades_ten.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_spades_ten.png.flat
com.example.cardgame.app-main-33\:/drawable/spades_three.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_spades_three.png.flat
com.example.cardgame.app-main-33\:/drawable/spades_two.png=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/drawable_spades_two.png.flat
com.example.cardgame.app-main-33\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/layout_activity_main.xml.flat
com.example.cardgame.app-main-33\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.cardgame.app-main-33\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.cardgame.app-main-33\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.webp.flat
com.example.cardgame.app-main-33\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.cardgame.app-main-33\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.webp.flat
com.example.cardgame.app-main-33\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.cardgame.app-main-33\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.webp.flat
com.example.cardgame.app-main-33\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.cardgame.app-main-33\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.cardgame.app-main-33\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.cardgame.app-main-33\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.cardgame.app-main-33\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.cardgame.app-main-33\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/xml_backup_rules.xml.flat
com.example.cardgame.app-main-33\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/CardGame/app/build/intermediates/merged_res/debug/xml_data_extraction_rules.xml.flat
